<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.CurrentWinnerMaxLSN Property
ReplicationStats Class See Also Send Feedback

Max. LSN of current winner.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public LSN CurrentWinnerMaxLSN { get; }

Visual Basic (Declaration)

    Public ReadOnly Property CurrentWinnerMaxLSN As LSN

Visual C++

    public:
    property LSN^ CurrentWinnerMaxLSN {
    	LSN^ get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace